{
  "navigationBarTitleText": "我的售后",
  "usingComponents": {
    "dt-scroll-tab": "/pagesM/comps/dt_scroll_tab",
    "dt-order-item": "/pagesM/comps/dt_order_item",
    "dt-empty": "/pagesM/comps/dt_empty"
  }
}